Bug 993153 - python-nose: FTBFS in rawhide
python-nose: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-nose (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 12:49 EDT by Dennis Gilmore
Modified: 2016-09-19 22:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 00:02:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 12:49:03 EDT
Your package python-nose failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5759030

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:52:29 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christopher Meng 2013-10-20 01:35:29 EDT
Has this been fixed?

Thanks.
Comment 3 Luke Macken 2013-10-22 00:02:56 EDT
There are concurrency tests that rely on certain things happening in less than a second, which sometimes fails on slower builders. I just successfully built nose in rawhide: http://koji.fedoraproject.org/koji/taskinfo?taskID=6085514

Note You need to log in before you can comment on or make changes to this bug.